WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Social Networking

Tweetly - Stylish Tweet To Unlock Wordpress Plugin

— Add-On till WorldWideScripts.net

Prenumerera på vårt foder för att hålla dig uppdaterad!

Nytt! Följ oss som du vill ha det!


Tweetly - Stylish Tweet To Unlock Wordpress Plugin - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

\\ \\ \\ \\

VÄNLIGEN NOTERA!

När du tittar på Live Demo på mobila enheter, måste du ta bort CodeCanyon iFrame för att detta ska fungera, annars cookie data inte förvaras på korrekt sätt.

Om du tittar på en mobil enhet, kan du bara använda den här länken:

http://jamesmartindavies.co.uk/demo/tweetly/?p=1

Tweetly

Vad gör den?

Tweetly kräver dina kunder / användare att tweet den aktuella sidan eller post till sin profil innan visar låst innehåll. Detta är inte bara någon gammal upplåsning plugin; Tweetly är en elegant CSS3 animerad ruta som fångar ögat direkt. Det är snabbt, använder inga resurser utom vad som redan byggt den till Wordpress.

Detta kan användas för att skicka ut brev med virus till allas anhängare som tweet den aktuella sidan eller post. Med över 500 miljoner Twitter-användare kommer att ha en bra innehåll fylld plats driva trafik direkt till din webbplats med hjälp av denna lätta plugin!

Kärn funktioner:
  • Helt webbläsare kompatibel från IE6 +
  • Mobil Responsive. Fungerar på Android, iOS och Opera webbläsare.
  • Ren PHP, Javascript (minified) och CSS.
  • Snabb och lyhörd. Omedelbart laster. Problemfri!
  • CSS3 & HTML5 design.
  • Som gensvar på varje aktuell design.
  • Användarna måste tweet först innan ser innehåll.
  • Baserat på Twitter 1,1 API
  • Mycket väl dokumenterade. (Grundlig!)
  • Inkluderar bara fem filer att använda endast plugin!
  • Livstids uppdateringar gratis!

Hur lätt är det att använda?

Det är kanske den renaste plugin någonsin. Bara installera och använda!

Hur man installerar Snabbguide:
 1) Packa upp zip-filen från din nedladdning. Filen du behöver kallas "tweetly-content-locker.zip" 2) Gå till din Wordpress instrumentpanelen. 3) Klicka på "Plugins" i menyn till vänster 4) På toppen bör du se "Lägg till ny", vänsterklicka på den och välj sedan "Ladda upp" 5) Bläddra till "tweetly-content-locker.zip" fil. 6) När förts, klicka på "Aktivera Plugin". 

Hur man använder i dina inlägg och sidor?

PER 1,2 UPPDATERING: (Om du har köpt den här, re-ladda ner!) Basic:
 [Tweetly] Jag är några vackra innehåll. Lås upp mig! [/ Tweetly] 
Anpassad Titel:
 [Tweetly title = "Lås upp din nedladdning"]... [/ tweetly] 
Custom Titel & Messgae:
 [Tweetly title = "Lås upp din nedladdning" message = "Tweet för att hämta din nedladdningslänk!"]... [/ Tweetly] 

Så enkelt är det!

Fungerar det flera gånger i en Post / sida?

Nej, varför? Detta för att förhindra onödig missbruk av plugin. Om du använder flera instanser av [tweetly] i ett inlägg / sida, när användaren Tweets en av de låsta lådor inom post / sida, kommer det att låsa upp resten inom.

Även PHP callback drar information om den specifika post / sida ID. Detta ID används för att bestämma huruvida Tweet lyckades eller inte.

Är detta helt förenligt med Wordpress?

Insticksprogrammet är helt kompatibel med 3.0.0 och uppåt. Detta har testats noggrant.

Fungerar det på mobila enheter?

Ja.

Animationer? Hur fungerar de?

Rent CSS3 driven. Dessa kommer inte animera i IE9 och mindre. Animeras felfritt i IE10. Det animerar också smidigt i alla moderna webbläsare.

Uppdatera Log: 1,0

  • Första utgåvan

1,1

  • Uppdaterad konflikten i PHP den har skrivit över $ innehåll.

Glöm inte att betygsätta \\\\\\\\\\ Om du njuta av produkten!


Hämta
Andra komponenter i denna kategoriAlla komponenter i denna författare
KommentarerVanliga frågor och svar

Egenskaper

Skapad:
17 oktober tolv

Senaste uppdateringen:
Två December 12

kompatibla Webbläsare:
IE6, IE7, IE8, IE9, IE10, IE11, Firefox, Safari, Opera, Chrome

filer ingår:
JavaScript JS, CSS, PHP, Layered PNG

Mjukvaru-version:
Wordpress 3.8, Wordpress 3.7, Word 3,6, Word 3,5, Word 3,4, Word 3,3, Wordpress 3.2, Word 3,1, Wordpress 3.0

Nyckelord

e-handel, e-handel, Alla objekt, innehå, ll, design, lå, st, skå, p, media, plugin, mottaglig, social, verktyg, tweet, Twitter, viral, wordpress